<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="obj_party.xsd"/>
<xsd:include schemaLocation="obj_reservation.xsd"/>
<xsd:include schemaLocation="common_trans.xsd"/>

	<xsd:element name="RECORDING_LINKS_LIST" type="RecordingLinksList"/>
	<xsd:element name="REC_LINK_DEFAULT_NAME" type="xsd:string"/>
		
	<xsd:complexType name="RecordingLinksList">
		<xsd:sequence>
			<xsd:element ref="OBJ_TOKEN" minOccurs="0"/>
			<xsd:element ref="CHANGED" minOccurs="0"/>
			<xsd:element ref="REC_LINK_DEFAULT_NAME" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			<xsd:element ref="PARTY_LIST" minOccurs="0"/>			
		</xsd:sequence>
	</xsd:complexType>

</xsd:schema>
